Skip to main content
NetApp Knowledge Base

Tiebreaker 1.21P1 and earlier do not work with ONTAP 9.5 and later

Views:
332
Visibility:
Public
Votes:
0
Category:
metrocluster
Specialty:
metrocluster
Last Updated:

Applies to

  • ONTAP 9.5 and later
  • Tiebreaker 1.21P1 and earlier

Issue

A MetroCluster can not be added to Tiebreaker.

Sign in to view the entire content of this KB article.

New to NetApp?

Learn more about our award-winning Support

Scan to view the article on your device